1 Reply Latest reply on Apr 4, 2013 10:34 AM by Yong Hao Gao

    STOMP 1.2 not yet supported in HornetQ 2.3.0.CR2

    Michael Justin Novice

      https://issues.jboss.org/browse/HORNETQ-1104 is marked as fixed in 2.3.0.Final - in the CR2 release however it still is not possible to connect using Stomp 1.2:

       

      If the client tries to use 1.2, the broker replies: "Stomp versions not supported: 1.2 Supported protocol version are v1.0 v1.1"

       

      update:

       

      It seems to be resolved - I used CR1 and CR2 for the tests and the connection test passes in CR2 now

       

      Regards

      Michael Justin